/*
<style>
div {
  width: 100%;
  height: 400px;
  background-image: url('images/chuttersnap-1467992.jpg');
  background-size: 100% 100%;
  border: 1px solid red;
}
</style>*/
  


.containerTemp {
  position: relative;
  text-align: left;
  color: black;
  
  width: 100%;
}
.centered {
  position: absolute;
  top: 0px;
  left: 0px;
}
		 /* #background {
			  
    width: 100%; 
    height: auto; 
	max-resolution: 1200px;
	min-width: 1600px;
    position: absolute; 
    left: 0px; 
    top: 0px; 
    z-index: -1; /* Ensure div tag stays behind content; -999 might work, too. */

}

.stretch {
    width:100%;
    
}
		  #LowerHalf {
    width: 100%; 
    height: auto; 
	max-resolution: 1200px;
	min-width: 1600px;
    position: absolute; 
    left: 0px; 
    top: 0px; 
    z-index: -1; /* Ensure div tag stays behind content; -999 might work, too. */
}

		  	.tempBGColor{
		background-color: #006666;
				
	}
		  .tempBGWhite{
		background-color: #fff;
				
	}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
	
}
		  .sticky + .content {
  padding-top: 60px;
}
.ma{
  text-shadow: 0 0 5px #006666 ;
	/*background-color: #ffffff;
    opacity: .4;*/
}
		  .buttonButt {
  font: bold 25px Arial;
  text-decoration: none;
  background-color: #006666;
  color: #333333;
  padding: 6px 6px 6px 6px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
}
		 
.btn-outline-signin {
  color: #bccacb;
  border-color: #bccacb;
}

.btn-outline-signin:hover {
  color: #fff;
  background-color: #019999;
  border-color: #019999;
}

.btn-outline-signin:focus, .btn-outline-signin.focus {
  box-shadow: 0 0 0 0.2rem rgba(188, 202, 203, 0.5);
}

.btn-outline-signin.disabled, .btn-outline-signin:disabled {
  color: #019999;
  background-color: transparent;
}

.btn-outline-signin:not(:disabled):not(.disabled):active, .btn-outline-signin:not(:disabled):not(.disabled).active,
.show > .btn-outline-signin.dropdown-toggle {
  color: #fff;
  background-color: #bccacb;
  border-color: #bccacb;
}

.btn-outline-signin:not(:disabled):not(.disabled):active:focus, .btn-outline-signin:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-signin.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(188, 202, 203, 0.5);
}
		  
  
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}  
		  
	
        .c-preview-img {
            max-width: 300px;
			position: relative;
			z-index:20;
			
        }	
		  
		  
		  

	/* Container needed to position the button. Adjust the width as needed */
.containerVID {
  position: relative;
  width: 100%;
  height: 100%;
	max-height: 425px;
}

/* Make the image responsive */
.containerVID img {
  width: 100%;
  height: auto;
  border: 2px purple solid;
}

.containerVID:hover .btn2{
	
		opacity: 1;
  background-color: black;
	z-index:20;
	
	
}


/* Style the button and place it in the middle of the container/image */
.containerVID .btn2 {
  position: absolute;
  top: -10%;
  left: 100%;
  width: 200%;
	height: 500px;
  background-color: #555;
  color: white;
  font-size: 16px;
  padding: 12px 24px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
	text-align: center;
  font-size: 16px;
  margin: 4px 2px;
  opacity: 0.0;
  transition: .5s;
	transition-delay: 1s;
} 
.containerVID .btn2:hover {
	  position: absolute;
  top: 0%;
  left: 0%;
  width: 0%;
	height: 0px;
  background-color: #555;
  color: white;
  font-size: 16px;
  padding: 12px 24px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
	text-align: center;
  font-size: 16px;
  margin: 4px 2px;
  opacity: 0.0;
  z-index: 0;
	
	/*opacity: 0.6;
  background-color: black;
	z-index:20;*/
}  
.text-center{
	color: black
}

.pulsingButtonW {
  width: 220px;
  text-align: center;
  white-space: nowrap;
  display: block;
  margin: 50px auto;
  padding: 10px;
  box-shadow: 0 0 0 0 rgba(109,171,207,0.70);
  border-radius: 10px;
  background-color: #006666;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  font-size: 22px;
  font-weight: normal;
  font-family: sans-serif;
  text-decoration: none !important;
  color: #ffffff;
  transition: all 300ms ease-in-out;
}
a.pulsingButtonW:hover {
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
  animation: none;
  color: #ffffff;
}
/* Animation */

@-webkit-keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

@-moz-keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

@-ms-keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}